.tbody{COLOR: black;FONT-FAMILY: Verdana, Helvetica, Arial;FONT-SIZE: 9pt;LINE-HEIGHT: normal;TEXT-DECORATION: none}
.tbody A{COLOR: navy;FONT-FAMILY: Verdana, Arial, helvetica;FONT-SIZE: 9pt;TEXT-DECORATION: none}
.tbody A:active{COLOR: navy;FONT-FAMILY: verdana, arial, helvetica;FONT-SIZE: 9pt}
.tbody A:hover{COLOR: navy;FONT-FAMILY: verdana, arial, helvetica;FONT-SIZE: 9pt;TEXT-DECORATION: none}
.tbodybig{COLOR: black;FONT-FAMILY: verdana, tahoma, arial, helvetica;FONT-SIZE: 11pt;LINE-HEIGHT: normal;TEXT-DECORATION: none}
.tbodybig A{COLOR: navy;FONT-FAMILY: verdana, arial, helvetica;FONT-SIZE: 11pt;TEXT-DECORATION: none}
.tbodybig A:active{COLOR: navy;FONT-FAMILY: verdana, arial, helvetica;FONT-SIZE: 11pt}
.tbodybig A:hover{COLOR: navy;FONT-FAMILY: verdana, arial, helvetica;FONT-SIZE: 11pt;TEXT-DECORATION: none}
.tbodysmall{COLOR: black;FONT-FAMILY: Verdana, Helvetica, Arial;FONT-SIZE: 8pt;LINE-HEIGHT: normal;TEXT-DECORATION: none}
.tbodysmall A{COLOR: navy;FONT-FAMILY: Verdana, Arial, helvetica;FONT-SIZE: 8pt;TEXT-DECORATION: none}
.tbodysmall A:active{COLOR: navy;FONT-FAMILY: verdana, arial, helvetica;FONT-SIZE: 8pt}
.tbodysmall A:hover{COLOR: navy;FONT-FAMILY: verdana, arial, helvetica;FONT-SIZE: 8pt;TEXT-DECORATION: none}
.smclred{COLOR: red;FONT-FAMILY: Verdana, Helvetica, Arial;FONT-SIZE: 9pt;LINE-HEIGHT: normal;TEXT-DECORATION: none}
.smclmaincolor {BACKGROUND-COLOR: #cccc99}
.smclhlcolor {BACKGROUND-COLOR: #e6dec4}
.smclsepcolor {BACKGROUND-COLOR: #e1e1e1}
.white {BACKGROUND-COLOR: white}
.black {BACKGROUND-COLOR: black}
.bordercolor {BACKGROUND-COLOR: gray}
.smclwhite {BACKGROUND-COLOR: #ffffff}
.smclsepad {BACKGROUND-COLOR: #F5F5F5}
.smclcolora {BACKGROUND-COLOR: #cccc99}
.smclcolorb {BACKGROUND-COLOR: #999966}
.smclcolorc {BACKGROUND-COLOR: gainsboro}
.link{COLOR: black;FONT-FAMILY: Verdana, Helvetica, Arial;FONT-SIZE: 9pt;LINE-HEIGHT: normal;TEXT-DECORATION: none}
.link A{COLOR: black;FONT-FAMILY: Verdana, Arial, helvetica;FONT-SIZE: 9pt;TEXT-DECORATION: none}
.link A:active{COLOR: Black;FONT-FAMILY: verdana, arial, helvetica;FONT-SIZE: 9pt}
.link A:hover{COLOR: black;FONT-FAMILY: verdana, arial, helvetica;FONT-SIZE: 9pt;TEXT-DECORATION: none}


.logo{COLOR: white;FONT-FAMILY: Verdana, Helvetica, Arial;FONT-SIZE: 16pt;LINE-HEIGHT: normal;TEXT-DECORATION: none}
.bgcolor{BACKGROUND-COLOR: #cccc99}
.bgcolor1  { background-color: gray }
.line {BACKGROUND-COLOR: white}
.line1{BACKGROUND-COLOR: gray}
.line2{BACKGROUND-COLOR: black}
.linkfont{COLOR: navy;FONT-FAMILY: Verdana, Helvetica, Arial; FONT-SIZE: 8pt;TEXT-DECORATION: none}
.linkfont A{COLOR: navy;TEXT-DECORATION: none}
.linkfont A:hover{COLOR: maroon;TEXT-DECORATION: none}
.link{COLOR: white;FONT-FAMILY: Verdana, Helvetica, Arial;FONT-SIZE: 8pt;TEXT-DECORATION: none}
.link A{COLOR: white;TEXT-DECORATION: none}
.link A:hover{COLOR: yellow;TEXT-DECORATION: none}
.copyright{COLOR: #789932; FONT-FAMILY: Verdana, Helvetica, Arial; FONT-SIZE: 7.5pt; TEXT-DECORATION: none}
.copyright A{COLOR: #789932; TEXT-DECORATION: none}
.copyright A:hover{COLOR: teal; TEXT-DECORATION: none}


A.topMenu {
	COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.topMenu:hover {
	COLOR: red
}
A.subMenu {
	COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.subMenu:hover {
	COLOR: red
}
A.Mail {
	COLOR: #ff6633; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 8pt
}
A.Mail:hover {
	TEXT-DECORATION: none
}

.smclplusbordercolor{background-color : gray}
.smclpluscolora {BACKGROUND-COLOR: #cccc99}
.smclpluscolorb {BACKGROUND-COLOR: #999966}
.smclpluscolorc {BACKGROUND-COLOR: gainsboro}

.smclplussepcolor {BACKGROUND-COLOR: lightgrey}

.textsize2
{
    COLOR: black;
    FONT-FAMILY: verdana,arial;
    FONT-SIZE: 9pt;
    LINE-HEIGHT: 140%;
    TEXT-DECORATION: none
}
.textsize2 A:link
{
    COLOR: black;
    TEXT-DECORATION: none
}
.textsize2 A:visited
{
    COLOR: navy;
    TEXT-DECORATION: none
}
.textsize2 A:hover
{
    COLOR: darkred;
    TEXT-DECORATION: none
}
.textsize1
{
    COLOR: black;
    FONT-FAMILY: Arial, Verdana;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}
.textsize1 A:link
{
    COLOR: black;
    TEXT-DECORATION: none
}
.textsize1 A:visited
{
    COLOR: navy;
    TEXT-DECORATION: none
}
.textsize1 A:hover
{
    COLOR: darkred;
    TEXT-DECORATION: none
}






.tbodygrey{COLOR: gray;FONT-FAMILY: Verdana, Helvetica, Arial;FONT-SIZE: 10pt;LINE-HEIGHT: normal;TEXT-DECORATION: none}
.tbodygrey A{COLOR: gray;FONT-FAMILY: Verdana, Arial, helvetica;FONT-SIZE: 10pt;TEXT-DECORATION: none}
.tbodygrey A:active{COLOR: navy;FONT-FAMILY: verdana, arial, helvetica;FONT-SIZE: 10pt}
.tbodygrey A:hover{COLOR: navy;FONT-FAMILY: verdana, arial, helvetica;FONT-SIZE: 10pt;TEXT-DECORATION: none}
.smummaincolor {BACKGROUND-COLOR: #cccc99}
.smumhlcolor {BACKGROUND-COLOR: #e6dec4}
.smumsepcolor {BACKGROUND-COLOR: #e1e1e1}
.white {BACKGROUND-COLOR: white}
.black {BACKGROUND-COLOR: black}
.smumbordercolor {BACKGROUND-COLOR: darkgray}
.smumcolora {BACKGROUND-COLOR: #cccc99}
.smumcolorb {BACKGROUND-COLOR: #999966}
.smumcolorc {BACKGROUND-COLOR: gainsboro}